@font-face {
  font-family: Helvetica;
  src: url('../fonts/HelveticaNeueBlack.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneue;
  src: url('../fonts/HelveticaNeue-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Helveticaneue;
  src: url('../fonts/HelveticaNeue-Medium.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --body\<deleted\|variable-f24e09e7-fdc9-70d5-d179-42cfd3240e62\>: #545454;
  --header\<deleted\|variable-5ba28528-ccf0-cc31-208b-05486c5acc58\>: #213207;
  --button-color: #e9272b;
  --background: #eee1d1;
  --background-color-2: #261500;
}

body {
  color: #333;
  font-family: Instrumentsans Variablefont Wdth Wght;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: #000;
  text-align: center;
  letter-spacing: -2.5px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Afacad, sans-serif;
  font-size: 72px;
  font-weight: 700;
  line-height: 70px;
}

h2 {
  color: #010101;
  letter-spacing: -1.5px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Afacad, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 62px;
}

h3 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Afacad, sans-serif;
  font-size: 44px;
  font-weight: 700;
  line-height: 46px;
}

h4 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Afacad, sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 36px;
}

p {
  color: #000c;
  text-align: center;
  margin-bottom: 0;
  font-family: Helveticaneue, Arial, sans-serif;
  font-size: 16px;
}

a {
  color: #fff;
  background-color: #3898ec00;
  border-radius: 405px;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  font-family: Helveticaneue, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.container {
  width: 100%;
  max-width: 1232px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
}

.link-text {
  color: var(--body\<deleted\|variable-f24e09e7-fdc9-70d5-d179-42cfd3240e62\>);
  text-decoration: none;
}

.footer-header-text {
  color: var(--header\<deleted\|variable-5ba28528-ccf0-cc31-208b-05486c5acc58\>);
  text-transform: uppercase;
  font-weight: 500;
}

._12-column-greed {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
}

.button {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--button-color);
  color: #fff;
  text-transform: capitalize;
  border-radius: 405px;
  justify-content: center;
  align-items: center;
  width: 220px;
  height: 72px;
  padding: 0;
  font-weight: 500;
  display: flex;
}

.button:hover {
  background-color: var(--button-color);
  color: #fff;
}

.button.hero {
  margin-top: 12px;
}

.button._1st-slider-wrapper, .button._2nd-slider {
  margin-top: 16px;
}

.button.white {
  color: #261500;
  text-transform: none;
  background-color: #fff;
}

.navbar {
  z-index: 998;
  background-color: #f8f8f800;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 38px;
  padding-left: 78px;
  padding-right: 78px;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1232px;
  padding-left: 16px;
  padding-right: 16px;
  display: flex;
}

.nav-link-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.navlink-center {
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-menu {
  flex: none;
  justify-content: space-between;
  align-items: center;
  display: block;
}

.footer-section {
  border-top: 1px solid #0003;
  border-radius: 0;
  width: 100%;
  padding-top: 56px;
  padding-bottom: 48px;
}

.brand {
  border-radius: 0;
}

.brand.footer {
  margin-top: 4px;
}

.footer-link-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 8px;
  display: flex;
}

.footer-bottom-wrapper {
  justify-content: space-between;
  align-items: center;
  margin-top: 120px;
  display: flex;
}

.footer-legal-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  display: flex;
}

.menu-button {
  font-family: Raleway, sans-serif;
  font-size: 16px;
}

.section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.navbar-button {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--background);
  color: #e9272b99;
  border: 1px solid #e9272b99;
  border-radius: 210px;
  justify-content: center;
  align-items: center;
  width: 203px;
  height: 48px;
  padding-top: 0;
  font-weight: 400;
  display: flex;
}

.style-guide {
  width: 100%;
}

.style-guide-container {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.number {
  text-align: center;
  font-family: Helveticaneue, Arial, sans-serif;
  font-size: 16px;
}

.body-2 {
  background-color: var(--background);
}

.navlink {
  border-radius: 0;
  font-family: Raleway, sans-serif;
}

.navlink-wrapper {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.hero {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.hero-container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 46rem;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  position: static;
}

.mask {
  width: 100%;
  height: auto;
}

.right-arrow-image {
  opacity: .5;
  width: 80%;
  height: 80%;
  display: block;
}

.right-arrow-image:hover {
  opacity: 1;
}

.navbar-container {
  background-color: #eee1d1;
  border-radius: 72px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 72px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.phone {
  font-family: Helveticaneue, Arial, sans-serif;
  font-size: 16px;
}

.hero-slider {
  background-color: #ddd0;
  width: 100%;
  height: auto;
  position: static;
}

.hero-mask {
  width: 100%;
  height: auto;
}

.slider {
  width: 100%;
}

.left-arrow-2, .right-arrow-2 {
  display: none;
}

.image-autoplaz {
  object-fit: cover;
  width: 100%;
  max-height: 46rem;
  position: static;
}

.slide-nav-2 {
  display: none;
}

.black-overlay {
  z-index: 1;
  background-color: #06060685;
  width: 100%;
  height: 46rem;
  display: block;
  position: static;
  inset: 0%;
}

.vector-wrapper {
  z-index: 2;
  width: 100%;
  display: block;
  position: relative;
  top: -58px;
}

.vector {
  top: -40px;
}

.heading-par-and-button-wrapper {
  z-index: 2;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero-heading {
  color: #fff;
}

.hero-par {
  color: #fffc;
}

.sliders-section-1 {
  width: 100%;
  margin-top: 110px;
  margin-left: auto;
  margin-right: auto;
}

.sliders-container-1 {
  grid-column-gap: 122px;
  grid-row-gap: 122px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 80px;
  padding-right: 80px;
  display: flex;
}

._1st-slider-content-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.slider-heading-par-and-button-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 44%;
  display: flex;
}

._1st-slider-heading {
  color: #261500;
}

._1st-slider-par {
  text-align: left;
}

.slider-wrapper-1st {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 40.8131%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

._2nd-slider-container-wrapper {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.slider-heading-par-and-button-wrapper-2 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 43.75%;
  display: flex;
}

._2nd-slider-par {
  text-align: left;
}

.our-choice-and-gallery-of-flavours-section {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 115px 0;
  display: flex;
}

.our-choice-container {
  grid-column-gap: 84px;
  grid-row-gap: 84px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-left: 80px;
  padding-right: 80px;
  display: flex;
}

.our-choice-heading-nad-par-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 38.75%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  display: flex;
}

.our-choice-heading {
  text-align: center;
}

.our-choice-par {
  color: #261500cc;
}

.our-choice-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.our-choice-card {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-radius: 100px;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  position: static;
}

.image-2 {
  object-fit: cover;
  border-radius: 100px;
  width: 100%;
  height: 29rem;
  position: static;
}

.black-overlay-card {
  background-color: #00000080;
  border-radius: 100px;
  width: auto;
  height: auto;
  position: static;
  inset: 0%;
}

.flavour-card-heading {
  color: #fff;
  text-align: center;
}

.flavours-wrapper {
  grid-column-gap: 84px;
  grid-row-gap: 84px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 115px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 115px;
  display: flex;
}

.flavours-heading-and-par-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 37.75%;
  display: flex;
}

.flavours-heading {
  color: #261500;
}

.flavours-par {
  color: #261500cc;
}

.image-wrapper-flavours-1st {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: center;
  min-width: 100%;
  display: grid;
  overflow: hidden;
}

.image-3 {
  object-fit: cover;
  border-radius: 50px;
  width: 14rem;
  height: 15.5rem;
}

.image-wrapper {
  border-radius: 0;
}

.image-wrapper-flavours-2nd {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: center;
  min-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.image-4 {
  border-radius: 50px;
  width: 14rem;
  height: 15.5rem;
}

.image-loop {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  max-width: 100%;
  display: flex;
  overflow: hidden;
}

.image-loop-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-end;
  align-items: center;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  overflow: hidden;
}

.sliders-social-proof-section {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 115px;
  padding-bottom: 115px;
}

.sliders-social-proof-container {
  grid-column-gap: 115px;
  grid-row-gap: 115px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-left: 80px;
  padding-right: 80px;
  display: flex;
}

.heading-par-and-slider-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.heading-par-and-arrow-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 44%;
  display: flex;
}

.social-proof-heading {
  color: #261500;
  width: 100%;
}

.social-proof-par {
  text-align: left;
}

.radius-pink-wrapper {
  background-color: var(--button-color);
  border-radius: 100px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 100px 0;
  display: flex;
}

.radius-heading {
  color: #fff;
  text-align: center;
}

.radius-heading-and-button-wrapper {
  grid-column-gap: 44px;
  grid-row-gap: 44px;
  background-color: #e9272b00;
  border-radius: 0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 66.1454%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.fotter-section, .vector-fotter-wrapper, .image-5 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.fotter-container {
  background-color: var(--background-color-2);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 80px;
  display: flex;
}

.fotter-logo-and-links-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.fotter-logo-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 18.375rem;
  display: flex;
}

.fotter-par {
  color: #fffc;
  text-align: left;
}

.fast-link-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.fast-links {
  color: #fff;
}

.links-wrapper-fotter {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.fotter-link {
  border-radius: 0;
  line-height: 18px;
  display: block;
}

.contact-us-wrapper-tablet-mobile {
  display: none;
}

.follow-us-wrapper, .contact-us-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.follow-us-heading {
  color: #fff;
  margin-bottom: 4px;
}

.icon-and-text-link-wrapper {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.follow-us-text-link {
  border-radius: 0;
  line-height: 18px;
}

.contact-heading {
  color: #fff;
  margin-bottom: 4px;
}

.text-link-fotter {
  border-radius: 0;
  line-height: 18px;
}

.contact-us-follow-us-wrapper-mobile {
  display: none;
}

.slider-1st {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #ddd0;
  border-radius: 100px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.mask-1 {
  width: 100%;
  height: auto;
}

.slide {
  width: 100%;
}

.wrapper-slide {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.image-wrapper-slide {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.slide-image {
  object-fit: cover;
  border-radius: 100px;
  width: 20rem;
  height: 25rem;
}

.slide-nav-3 {
  display: block;
  position: static;
}

.right-arrow-3 {
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  display: flex;
}

.left-arrow-3 {
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  margin-right: 0;
  padding-right: 0;
  display: flex;
}

.left-arrow-icon-image {
  opacity: .5;
  transform-style: preserve-3d;
  width: 80%;
  height: 80%;
  transform: rotateX(0)rotateY(-180deg)rotateZ(0);
}

.left-arrow-icon-image:hover {
  opacity: 1;
}

.wrapper-slider-comments {
  width: 49%;
}

.slider-comments {
  background-color: #ddd0;
  width: 100%;
  height: auto;
}

.comment-slide {
  width: 100%;
}

.wrapper-comment-slide {
  background-color: #261500;
  border-radius: 100px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 20.5rem;
  display: flex;
}

.left-arrow-4, .right-arrow-4 {
  width: 4rem;
  height: 4rem;
  display: block;
}

.slide-nav-4 {
  margin-top: 0;
  margin-bottom: 0;
  display: block;
  position: static;
}

.inside-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 75%;
  height: 75%;
  padding: 0;
  display: flex;
}

.comment-heading {
  color: #fff;
  text-align: center;
}

.name-of-comments {
  color: #fff;
  font-family: Helveticaneue, Arial, sans-serif;
  font-size: 16px;
}

.swiiper {
  width: 18.75rem;
  height: 25rem;
}

.swiper-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  overflow: visible;
}

.swiper-slide {
  background-color: #69646400;
  border-radius: 100px;
}

.image-7 {
  object-fit: cover;
  border-radius: 100px;
  width: 100%;
  height: 100%;
}

.swiper {
  justify-content: space-between;
  align-items: flex-start;
  width: 40.81%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  overflow: hidden;
}

.swiper-button-prev {
  transform-style: preserve-3d;
  width: 4rem;
  height: 4rem;
  position: absolute;
  inset: auto auto 0% 0%;
  transform: rotateX(0)rotateY(-180deg)rotateZ(0);
}

.swiper-button-next {
  width: 4rem;
  height: 4rem;
  position: absolute;
  inset: auto 0% 0% auto;
}

.image-8 {
  border-radius: 100px;
  width: 20rem;
  height: 25rem;
}

@media screen and (min-width: 1280px) {
  .body-2 {
    background-color: var(--background);
  }

  .our-choice-card {
    width: auto;
    height: auto;
  }

  .image-3, .image-4 {
    width: 15rem;
    height: 15.5rem;
  }

  .slide-image {
    width: 20.4rem;
  }

  .slider-comments {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .wrapper-comment-slide {
    width: 100%;
  }

  .div-block {
    justify-content: center;
    align-items: center;
    display: flex;
  }
}

@media screen and (min-width: 1440px) {
  .button {
    text-transform: none;
    margin-top: 16px;
  }

  .mask {
    height: auto;
  }

  .vector-wrapper {
    top: -65px;
  }

  .vector {
    width: 100%;
  }

  .slider-heading-par-and-button-wrapper {
    width: 43.75%;
  }

  ._2nd-slider-container-wrapper {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .slider-heading-par-and-button-wrapper-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 43.75%;
    display: flex;
  }

  .our-choice-card {
    width: 25.8125rem;
    height: 29rem;
  }

  .image-wrapper-flavours-1st {
    display: flex;
  }

  .image-3, .image-4 {
    width: 15rem;
    height: 16rem;
  }

  .image-loop {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    height: 17%;
  }

  .image-loop-2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .sliders-social-proof-container {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .heading-par-and-slider-wrapper {
    justify-content: space-between;
    align-items: center;
  }

  .radius-pink-wrapper, .fotter-logo-and-links-wrapper {
    width: 100%;
  }

  .slide-image {
    width: 22rem;
  }
}

@media screen and (min-width: 1920px) {
  .button {
    text-transform: none;
    margin-top: 12px;
    font-weight: 400;
  }

  .button._1st-slider-wrapper {
    margin-top: 16px;
  }

  .navbar {
    z-index: 2;
    background-color: #fff0;
    height: auto;
    position: fixed;
  }

  .body-2 {
    background-color: var(--background);
  }

  .hero {
    position: relative;
  }

  .hero-container {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .right-arrow-image {
    width: 80%;
    height: 80%;
    display: block;
  }

  .right-arrow-image:hover {
    color: #ebb0b0;
    background-color: #fff;
  }

  .right-arrow-2 {
    display: none;
  }

  .image-autoplaz {
    aspect-ratio: auto;
    object-fit: cover;
  }

  .slide-nav-2 {
    display: none;
  }

  .vector-wrapper {
    object-fit: none;
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: -86px;
  }

  .vector {
    z-index: 2;
    width: 100%;
    position: relative;
    top: 0;
    bottom: 0;
  }

  .heading-par-and-button-wrapper {
    z-index: 1;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    position: relative;
  }

  .hero-heading {
    color: #fff;
  }

  .hero-par {
    color: #fffc;
  }

  ._1st-slider-content-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: space-between;
    align-items: center;
  }

  .slider-heading-par-and-button-wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  ._2nd-slider-container-wrapper {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .slider-heading-par-and-button-wrapper-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 43.75%;
    display: flex;
  }

  ._2nd-slider-heading {
    color: #261500;
  }

  ._2nd-slider-par {
    text-align: left;
  }

  .our-choice-and-gallery-of-flavours-section {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 115px;
  }

  .our-choice-container {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .our-choice-heading-nad-par-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .our-choice-wrapper {
    height: auto;
  }

  .our-choice-card {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex: 0 auto;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
    position: static;
  }

  .image-2 {
    object-fit: cover;
    height: 29rem;
  }

  .black-overlay-card {
    width: 100%;
    height: 100%;
    position: static;
  }

  .image-wrapper-flavours-1st {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    display: flex;
    overflow: visible;
  }

  .image-3 {
    aspect-ratio: auto;
    object-fit: cover;
    border-radius: 70px;
    width: 20rem;
    height: 19rem;
  }

  .image-4 {
    object-fit: cover;
    border-radius: 70px;
    width: 20rem;
    height: 19rem;
  }

  .image-loop {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .image-loop-2 {
    justify-content: flex-end;
    align-items: center;
  }

  .sliders-social-proof-container {
    grid-column-gap: 115px;
    grid-row-gap: 115px;
  }

  .heading-par-and-slider-wrapper {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-bottom: 115px;
  }

  .radius-pink-wrapper {
    background-color: #e9272b;
    border-radius: 100px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .radius-heading {
    color: #fff;
  }

  .vector-fotter-wrapper {
    position: relative;
    top: 9px;
  }

  .fotter-container {
    background-color: var(--background-color-2);
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .fotter-logo-and-links-wrapper {
    justify-content: space-between;
    align-items: flex-start;
    display: flex;
  }

  .fotter-logo-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .image-6 {
    width: 7rem;
    height: 6.4rem;
  }

  .slide-image {
    width: 32rem;
    height: 37.5rem;
  }

  .slide-nav-3 {
    flex: none;
    display: block;
  }

  .right-arrow-3 {
    opacity: .6;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    display: flex;
  }

  .right-arrow-3:hover {
    opacity: 1;
  }

  .left-arrow-3 {
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    display: flex;
  }

  .left-arrow-icon-image {
    opacity: .6;
    object-fit: cover;
    width: 80%;
    height: 80%;
    transform: rotateX(0)rotateY(-180deg)rotateZ(0);
  }

  .left-arrow-icon-image:hover {
    opacity: 1;
  }

  .wrapper-slider-comments {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .wrapper-comment-slide {
    width: 100%;
  }

  .inside-wrapper {
    width: 80%;
  }

  .swiper-slide {
    border-radius: 100px;
  }

  .swiper {
    overflow: hidden;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 64px;
    line-height: 72px;
  }

  h2 {
    font-size: 38px;
    line-height: 46px;
  }

  h3 {
    font-size: 20px;
    line-height: 26px;
  }

  .container {
    width: auto;
    max-width: 768px;
  }

  ._12-column-greed {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  ._12-column-greed.footer {
    grid-auto-columns: 1fr;
  }

  .button {
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
  }

  .button.in-nav {
    margin-top: 28px;
    display: inline-flex;
  }

  .button.hero {
    width: 220px;
    height: 72px;
  }

  .button._1st-slider-wrapper {
    width: 220px;
    height: 72px;
    margin-top: 16px;
  }

  .button._2nd-slider, .button.white {
    width: 220px;
    height: 72px;
  }

  .navbar {
    padding-left: 56px;
    padding-right: 56px;
    transition: all .3s cubic-bezier(.455, .03, .515, .955);
    position: fixed;
  }

  .nav-link {
    letter-spacing: -1.5px;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 32px;
    font-weight: 500;
    line-height: 40px;
  }

  .nav-link-wrapper, .navlink-center {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .nav-menu {
    background-color: var(--background);
    border-radius: 20px;
    flex-flow: column;
    margin-top: 25px;
    margin-left: 56px;
    margin-right: 56px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    display: block;
  }

  .footer-section {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .footer-bottom-wrapper {
    margin-top: 64px;
  }

  .menu-button {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .menu-button.w--open {
    background-color: #eee1d100;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .icon {
    color: #080000;
    background-color: #fff;
  }

  .section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .navbar-button {
    display: none;
  }

  .body-2 {
    background-color: var(--background);
  }

  .navlink {
    font-size: 20px;
    line-height: 26px;
  }

  .navlink-wrapper {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    flex-flow: column;
  }

  .hero-container {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .image-autoplaz {
    height: 46rem;
    max-height: none;
  }

  .black-overlay {
    height: 46rem;
  }

  .vector-wrapper {
    top: -48px;
  }

  .sliders-section-1 {
    margin-top: 0;
  }

  .sliders-container-1 {
    padding: 80px 56px;
  }

  ._1st-slider-content-wrapper {
    grid-column-gap: 52px;
    grid-row-gap: 52px;
    flex-flow: column;
  }

  .slider-heading-par-and-button-wrapper {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  ._1st-slider-heading {
    text-align: center;
    max-width: 20ch;
    font-size: 50px;
    line-height: 52px;
  }

  ._1st-slider-par {
    text-align: center;
    max-width: 49ch;
  }

  .slider-wrapper-1st {
    width: 100%;
  }

  ._2nd-slider-container-wrapper {
    flex-flow: column;
    width: 100%;
  }

  .slider-heading-par-and-button-wrapper-2 {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  ._2nd-slider-heading {
    text-align: center;
    max-width: 20ch;
    font-size: 50px;
    line-height: 52px;
  }

  ._2nd-slider-par {
    text-align: center;
    max-width: 49ch;
  }

  .our-choice-and-gallery-of-flavours-section {
    padding-top: 0;
    padding-bottom: 0;
  }

  .our-choice-container {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
    height: auto;
    padding: 80px 56px;
  }

  .our-choice-heading-nad-par-wrapper {
    width: 100%;
  }

  .our-choice-heading {
    max-width: 15ch;
    font-size: 50px;
    line-height: 52px;
  }

  .our-choice-par {
    max-width: 49ch;
  }

  .our-choice-wrapper {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    display: flex;
  }

  .our-choice-card {
    width: 65%;
    height: 34.1875rem;
  }

  .image-2 {
    object-fit: cover;
    height: 34.1875rem;
  }

  .flavour-card-heading {
    font-size: 44px;
    line-height: 46px;
  }

  .flavours-wrapper {
    grid-column-gap: 64px;
    grid-row-gap: 64px;
    margin-top: 0;
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .flavours-heading-and-par-wrapper {
    width: 100%;
  }

  .flavours-heading {
    font-size: 60px;
    line-height: 62px;
  }

  .flavours-par {
    max-width: 49ch;
  }

  .image-3 {
    border-radius: 100px;
    width: 20rem;
    height: 12.375rem;
  }

  .image-4 {
    border-radius: 100px;
    width: 20rem;
    height: 12.32rem;
  }

  .sliders-social-proof-section {
    padding-top: 0;
    padding-bottom: 0;
  }

  .sliders-social-proof-container {
    padding: 80px 56px;
  }

  .heading-par-and-slider-wrapper {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    flex-flow: column;
    width: 100%;
  }

  .heading-par-and-arrow-wrapper {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .social-proof-heading {
    text-align: center;
    width: auto;
    max-width: 19ch;
    font-size: 60px;
    line-height: 62px;
  }

  .social-proof-par {
    text-align: center;
    max-width: 39ch;
  }

  .radius-pink-wrapper {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .radius-heading {
    max-width: 15ch;
    font-size: 50px;
    line-height: 52px;
  }

  .radius-heading-and-button-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    width: auto;
  }

  .fotter-container {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    justify-content: flex-start;
    align-items: flex-start;
    padding-bottom: 80px;
    padding-left: 56px;
    padding-right: 56px;
  }

  .fotter-logo-wrapper {
    width: auto;
  }

  .fotter-par {
    max-width: 20ch;
  }

  .contact-us-wrapper-tablet-mobile {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .contact-us-wrapper {
    display: none;
  }

  .icon-and-text-link-wrapper {
    display: flex;
  }

  .lottie-animation {
    color: #000;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    display: flex;
  }

  .contact-us-follow-us-wrapper-mobile {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .follow-us-wrapper-mobile {
    display: none;
  }

  .slide-image {
    width: 27rem;
    height: 30rem;
  }

  .wrapper-slider-comments {
    width: 80%;
  }

  .left-arrow-4, .right-arrow-4 {
    display: none;
  }

  .slide-nav-4 {
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    letter-spacing: -1.5px;
    font-size: 48px;
    line-height: 54px;
  }

  h2 {
    letter-spacing: -1px;
    font-size: 32px;
    line-height: 40px;
  }

  h3 {
    font-size: 18px;
  }

  .button {
    width: 108px;
    height: 36px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
  }

  .nav-link {
    letter-spacing: -1.5px;
    padding-top: 14px;
    font-size: 28px;
    line-height: 36px;
  }

  .nav-menu {
    padding-top: 60px;
  }
}

@media screen and (max-width: 479px) {
  ._12-column-greed {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-flow: row;
  }

  .button {
    width: auto;
    height: auto;
    margin-bottom: 0;
  }

  .button.hero, .button._1st-slider-wrapper, .button._2nd-slider {
    width: 70%;
  }

  .navbar {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    padding-top: 32px;
    padding-left: 18px;
    padding-right: 18px;
    display: block;
    position: fixed;
  }

  .nav-menu {
    flex-flow: row;
    flex: none;
    width: 100%;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
    position: relative;
    left: auto;
  }

  .footer-section {
    padding-top: 31px;
    padding-bottom: 28px;
  }

  .brand {
    width: 92px;
    height: 85px;
    position: static;
  }

  .footer-bottom-wrapper {
    flex-flow: column;
    margin-top: 32px;
  }

  .footer-legal-wrapper {
    flex: 0 auto;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 16px;
  }

  .hero-container {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    height: 36rem;
  }

  .navbar-container {
    height: 50px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-autoplaz, .black-overlay {
    height: 36rem;
  }

  .vector-wrapper {
    top: -33px;
  }

  .heading-par-and-button-wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }

  .hero-heading {
    line-height: 50px;
  }

  .sliders-container-1 {
    padding-top: 60px;
    padding-left: 18px;
    padding-right: 18px;
  }

  ._1st-slider-heading, ._2nd-slider-heading {
    font-size: 40px;
    line-height: 42px;
  }

  .our-choice-container {
    padding: 60px 18px;
  }

  .our-choice-heading {
    font-size: 40px;
    line-height: 42px;
  }

  .our-choice-card {
    width: 100%;
    height: 27rem;
  }

  .image-2 {
    height: 27rem;
  }

  .flavours-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .flavours-heading {
    font-size: 40px;
    line-height: 42px;
  }

  .image-wrapper-flavours-1st {
    flex: none;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    display: flex;
  }

  .image-3 {
    width: 15rem;
    height: 14.5rem;
  }

  .image-wrapper-flavours-2nd {
    flex: none;
  }

  .image-4 {
    width: 15rem;
    height: 14.5rem;
  }

  .sliders-social-proof-container {
    padding: 60px 18px;
  }

  .heading-par-and-slider-wrapper {
    grid-column-gap: 52px;
    grid-row-gap: 52px;
    flex-flow: column;
  }

  .social-proof-heading {
    font-size: 40px;
    line-height: 42px;
  }

  .radius-pink-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .radius-heading {
    font-size: 40px;
    line-height: 42px;
  }

  .vector-fotter-wrapper {
    position: relative;
    top: 2px;
  }

  .fotter-container {
    grid-column-gap: 55px;
    grid-row-gap: 55px;
    padding: 60px 18px;
  }

  .fotter-par {
    line-height: 18px;
  }

  .fast-links {
    font-size: 24px;
    line-height: 26px;
  }

  .follow-us-wrapper {
    display: none;
  }

  .contact-heading {
    font-size: 24px;
    line-height: 26px;
  }

  .lottie-animation {
    width: 40px;
    height: 40px;
  }

  .contact-us-follow-us-wrapper-mobile {
    width: 100%;
  }

  .follow-us-wrapper-mobile {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .follow-us {
    color: #fff;
    font-size: 24px;
    line-height: 26px;
  }

  .slide-image {
    width: 20rem;
    height: 30rem;
  }

  .slide-nav-3 {
    display: block;
    position: static;
  }

  .right-arrow-3, .left-arrow-3 {
    display: none;
  }

  .wrapper-slider-comments {
    width: 100%;
  }

  .wrapper-comment-slide {
    height: 30rem;
    padding: 47px 24px;
  }

  .left-arrow-4, .right-arrow-4 {
    display: none;
  }

  .slide-nav-4 {
    margin-top: 20px;
    display: block;
    position: static;
  }

  .inside-wrapper {
    width: 21rem;
    padding: 0;
  }

  .comment-heading {
    max-width: 20ch;
    font-size: 24px;
    line-height: 26px;
  }

  .div-block {
    width: 100%;
  }
}

#w-node-a8d4af36-9500-b949-98b9-a678eefd0800-b087912a, #w-node-e73993f9-e744-c450-dff6-5ae1819c3d8f-b087912a {
  grid-area: 1 / 1 / 2 / 13;
}

#w-node-_96404ef0-3041-3549-26c2-b40f8da4af27-b087912a {
  grid-area: 2 / 1 / 2 / 13;
  align-self: auto;
}

#w-node-_80361a3c-f1ca-9530-dc53-fc6a1dfbc3b3-b087912a {
  grid-area: 1 / 3 / 2 / 10;
  place-self: center;
}

#w-node-_795d574a-8e29-9153-375e-17f755482b3d-b087912a {
  grid-area: 1 / 1 / 2 / 4;
  place-self: stretch center;
}

#w-node-eecd650b-98e4-1dbf-b540-68656fd6c2c1-b087912a {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_89cf9259-b3f2-ff0d-e358-061cf438d74c-b087912a {
  grid-area: 1 / 1 / 2 / 6;
  place-self: auto;
}

#w-node-c6637774-cc06-17c3-0cc3-c3b28649aa82-b087912a {
  grid-area: 1 / 2 / 2 / 5;
  place-self: center;
}

#w-node-_39545c27-81da-d144-dcab-83b0f5993acb-b087912a {
  grid-area: 1 / 4 / 2 / 7;
  place-self: stretch center;
}

#w-node-_39545c27-81da-d144-dcab-83b0f5993acc-b087912a, #w-node-_39545c27-81da-d144-dcab-83b0f5993acd-b087912a {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_39545c27-81da-d144-dcab-83b0f5993ace-b087912a {
  grid-area: 1 / 2 / 2 / 5;
  place-self: center;
}

#w-node-_7f80fb8e-d4ed-e667-b94e-7f01137a1cbc-b087912a {
  grid-area: 1 / 7 / 2 / 10;
  place-self: stretch center;
}

#w-node-_7f80fb8e-d4ed-e667-b94e-7f01137a1cbd-b087912a {
  grid-area: 1 / 1 / 2 / 6;
  align-self: stretch;
}

#w-node-_7f80fb8e-d4ed-e667-b94e-7f01137a1cbe-b087912a {
  grid-area: 1 / 1 / 2 / 6;
}

#w-node-_7f80fb8e-d4ed-e667-b94e-7f01137a1cbf-b087912a {
  grid-area: 1 / 2 / 2 / 5;
  place-self: center;
}

#w-node-_34fbcddc-5186-bf7e-0fb8-331807fd2040-b087912a {
  grid-area: 1 / 1 / 2 / 4;
  place-self: center;
}

#w-node-d4da9f28-b903-e458-eb2b-5886cc4afd94-b087912a {
  grid-area: 1 / 4 / 2 / 7;
  place-self: center;
}

#w-node-_2a2471ff-6cb3-26c0-41bf-c4aa59544e22-b087912a {
  grid-area: 1 / 7 / 2 / 10;
  place-self: center;
}

#w-node-de295deb-9407-ae3f-9e0e-364de2d204cf-b087912a {
  grid-area: 1 / 10 / 2 / 13;
  place-self: center;
}

#w-node-_89c3f667-c158-bcad-b89c-3fda4cf6d233-b087912a {
  grid-area: 1 / 1 / 2 / 4;
  place-self: center;
}

#w-node-_89c3f667-c158-bcad-b89c-3fda4cf6d235-b087912a {
  grid-area: 1 / 4 / 2 / 7;
  place-self: center stretch;
}

#w-node-_89c3f667-c158-bcad-b89c-3fda4cf6d237-b087912a {
  grid-area: 1 / 7 / 2 / 10;
  place-self: center stretch;
}

#w-node-_89c3f667-c158-bcad-b89c-3fda4cf6d239-b087912a {
  grid-area: 1 / 10 / 2 / 13;
  place-self: center stretch;
}

#w-node-_76bbe9fa-12a2-b19b-fe72-6e3376dbd768-b087912a {
  grid-area: 1 / 1 / 2 / 4;
  place-self: center;
}

#w-node-cf60cd5a-53ed-2071-c27f-ab472bed11d6-b087912a {
  grid-area: 1 / 4 / 2 / 7;
  place-self: center;
}

#w-node-_1a249286-18fb-3ab4-1bc5-1afbcf532361-b087912a {
  grid-area: 1 / 7 / 2 / 10;
  place-self: center;
}

#w-node-_7c720bfd-c48e-a380-0366-ada424d86f54-b087912a {
  grid-area: 1 / 10 / 2 / 13;
  place-self: center;
}

#w-node-_6fb9be8b-744d-a61c-1582-903e8e3f9f9f-b087912a {
  grid-area: 1 / 1 / 2 / 4;
  place-self: center;
}

#w-node-_6fb9be8b-744d-a61c-1582-903e8e3f9fa1-b087912a {
  grid-area: 1 / 4 / 2 / 7;
  place-self: center;
}

#w-node-_6fb9be8b-744d-a61c-1582-903e8e3f9fa3-b087912a {
  grid-area: 1 / 7 / 2 / 10;
  place-self: center;
}

#w-node-_6fb9be8b-744d-a61c-1582-903e8e3f9fa5-b087912a {
  grid-area: 1 / 10 / 2 / 13;
  place-self: center;
}

@media screen and (min-width: 1920px) {
  #w-node-_96404ef0-3041-3549-26c2-b40f8da4af27-b087912a {
    grid-row: 2 / 3;
    place-self: auto;
  }

  #w-node-_80361a3c-f1ca-9530-dc53-fc6a1dfbc3b3-b087912a {
    grid-area: 1 / 3 / 2 / 10;
    place-self: center;
  }

  #w-node-_795d574a-8e29-9153-375e-17f755482b3d-b087912a {
    grid-area: 1 / 1 / 2 / 4;
    place-self: center;
  }

  #w-node-eecd650b-98e4-1dbf-b540-68656fd6c2c1-b087912a, #w-node-_89cf9259-b3f2-ff0d-e358-061cf438d74c-b087912a {
    grid-area: 1 / 1 / 2 / 6;
  }

  #w-node-_39545c27-81da-d144-dcab-83b0f5993acb-b087912a {
    align-self: center;
  }

  #w-node-_39545c27-81da-d144-dcab-83b0f5993acc-b087912a, #w-node-_39545c27-81da-d144-dcab-83b0f5993acd-b087912a {
    grid-area: 1 / 1 / 2 / 6;
  }

  #w-node-_7f80fb8e-d4ed-e667-b94e-7f01137a1cbc-b087912a {
    align-self: center;
  }

  #w-node-_7f80fb8e-d4ed-e667-b94e-7f01137a1cbd-b087912a, #w-node-_7f80fb8e-d4ed-e667-b94e-7f01137a1cbe-b087912a {
    grid-area: 1 / 1 / 2 / 6;
    place-self: center;
  }

  #w-node-d4da9f28-b903-e458-eb2b-5886cc4afd94-b087912a, #w-node-_2a2471ff-6cb3-26c0-41bf-c4aa59544e22-b087912a, #w-node-de295deb-9407-ae3f-9e0e-364de2d204cf-b087912a, #w-node-_89c3f667-c158-bcad-b89c-3fda4cf6d235-b087912a, #w-node-_89c3f667-c158-bcad-b89c-3fda4cf6d237-b087912a, #w-node-_89c3f667-c158-bcad-b89c-3fda4cf6d239-b087912a {
    justify-self: center;
  }
}

@media screen and (min-width: 1440px) {
  #w-node-_34fbcddc-5186-bf7e-0fb8-331807fd2040-b087912a {
    justify-self: center;
  }
}

@media screen and (min-width: 1280px) {
  #w-node-d4da9f28-b903-e458-eb2b-5886cc4afd94-b087912a, #w-node-_2a2471ff-6cb3-26c0-41bf-c4aa59544e22-b087912a, #w-node-de295deb-9407-ae3f-9e0e-364de2d204cf-b087912a {
    justify-self: center;
  }
}

@media screen and (max-width: 991px) {
  #w-node-a8d4af36-9500-b949-98b9-a678eefd0800-b087912a {
    grid-area: 1 / 1 / 2 / 9;
  }

  #w-node-e73993f9-e744-c450-dff6-5ae1819c3d8f-b087912a, #w-node-_96404ef0-3041-3549-26c2-b40f8da4af27-b087912a {
    grid-column-end: 9;
  }

  #w-node-_80361a3c-f1ca-9530-dc53-fc6a1dfbc3b3-b087912a {
    grid-column: 2 / 8;
  }

  #w-node-_795d574a-8e29-9153-375e-17f755482b3d-b087912a {
    grid-column-end: 3;
  }

  #w-node-_39545c27-81da-d144-dcab-83b0f5993acb-b087912a {
    grid-column: 3 / 5;
  }

  #w-node-_7f80fb8e-d4ed-e667-b94e-7f01137a1cbc-b087912a {
    grid-column: 5 / 7;
  }
}

@media screen and (max-width: 479px) {
  #w-node-a8d4af36-9500-b949-98b9-a678eefd0800-b087912a, #w-node-e73993f9-e744-c450-dff6-5ae1819c3d8f-b087912a, #w-node-_96404ef0-3041-3549-26c2-b40f8da4af27-b087912a {
    grid-column-end: 5;
  }

  #w-node-_80361a3c-f1ca-9530-dc53-fc6a1dfbc3b3-b087912a {
    grid-column: 1 / 5;
  }
}


@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/HelveticaNeueBlack.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneue';
  src: url('../fonts/HelveticaNeue-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helveticaneue';
  src: url('../fonts/HelveticaNeue-Medium.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}